{
  "name": "@digiresilience/metamigo-frontend",
  "version": "0.2.0",
  "private": true,
  "dependencies": {
    "@apollo/client": "^3.7.17",
    "@digiresilience/metamigo-config": "*",
    "@hapi/boom": "^10.0.1",
    "@hapi/wreck": "^18.0.1",
    "@mui/icons-material": "^5",
    "@mui/material": "^5",
    "@mui/styles": "^5",
    "@twilio/voice-sdk": "^2.6.1",
    "http-proxy-middleware": "^2.0.6",
    "jsonwebtoken": "^9.0.1",
    "jwks-rsa": "^3.0.1",
    "next": "13.4.10",
    "next-auth": "4.22.1",
    "ra-data-graphql": "^4.12.1",
    "ra-i18n-polyglot": "^4.12.1",
    "ra-input-rich-text": "^4.12.1",
    "ra-language-english": "^4.12.1",
    "ra-postgraphile": "^6.1.1",
    "react": "18.2.0",
    "react-admin": "^4.12.1",
    "react-digit-input": "^2.1.0",
    "react-dom": "18.2.0",
    "react-qr-code": "^2.0.11",
    "react-redux": "^8.1.1",
    "react-timer-hook": "^3.0.6",
    "swr": "^2.2.0",
    "twilio-client": "^1.15.0"
  },
  "scripts": {
    "dev": "next dev -p 2999",
    "build": "next build",
    "start": "next start",
    "test": "echo no tests",
    "lint": "eslint --ext .js,.jsx,.ts,.tsx,.graphql && next lint && prettier --ignore-path .eslintignore \"**/*.{js,jsx,ts,tsx,graphql,md}\" --write",
    "fix:lint": "eslint --ext .js,.jsx,.ts,.tsx,.graphql --fix",
    "fmt": "prettier --ignore-path .eslintignore \"**/*.{js,jsx,ts,tsx,graphql,md}\" --write"
  },
  "devDependencies": {
    "@next/eslint-plugin-next": "^13.4.10",
    "@types/hapi__wreck": "17.0.1",
    "@types/react": "18.2.15",
    "@types/react-mic": "12.4.3",
    "babel-preset-link": "*",
    "eslint-config-link": "*",
    "jest-config-link": "*",
    "tsconfig-link": "*",
    "typescript": "5.1.6"
  },
  "overrides": {
    "@mui/styles": {
      "react": "18.2.0"
    }
  }
}
